.pageHeader {
  padding-bottom: 60px;
  border-bottom: 1px solid #6c6971;
  margin-bottom: 100px;
}

.news {
  padding-bottom: 160px;
}

.newsContainer {
  display: flex;
  align-items: flex-start;
}

.newsSideMenu {
  max-width: 177px;
  min-width: 177px;
  margin-left: 70px;
  position: sticky;
  top: 200px;
}

.newsCategoryArea {
  margin-bottom: 50px;
}

.newsCategoryTitle {
  color: #b06bbe;
  font-size: 18px;
  letter-spacing: 0.43px;
  line-height: 28px;
  margin-bottom: 22.5px;
}

.newsCategoryList > div {
  display: flex;
  align-items: center;
  font-size: 15px;
  letter-spacing: 0.49px;
  line-height: 28px;
}

.newsCategoryList > div > a {
  margin-left: 7.5px;
}

.newsCategoryList > div:not(:last-child) {
  margin-bottom: 9px;
}

.newsMain {
  width: calc(100% - 247px);
}

.newsWrap {
  padding-bottom: 70px;
}

.newsWrap h1,
.newsWrap > .newsTitle,
.newsMainContent {
  font-family: "Noto Sans JP", sans-serif;
  letter-spacing: 0.04rem;
}

/* === [ Start ] === */
.newsCateAr {
  font-size: 15px;
  line-height: 21px;
  font-weight: 400;
  letter-spacing: 0.9px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px;
  border-bottom: 1px solid #B06BBE;
  cursor: pointer;
}

.newsCateDateInner {
  background: white;
  box-shadow: 0 2px 9px rgba(35, 24, 21, 0.16);
  border-radius: 8px;
  padding: 18px 0;
  margin-top: 10px;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transform: translateY(20px);
  transition: all 0.2s ease-out;
}

.newsCateDateInner > li > a {
  padding: 6px 27px;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.96px;
  font-weight: 400;
  display: block;
}

.newsCateDateInner.showAr {
  opacity: 1;
  visibility: visible;
  pointer-events: visible;
  transform: translateY(0);
}

/* === [ End ] === */
@media screen and (max-width: 768px) {
  .pageHeader {
    padding-bottom: 50px;
    margin-bottom: 75px;
  }
  .news {
    padding-bottom: 120px;
  }
  .newsContainer {
    flex-direction: column;
  }
  .newsSideMenu {
    max-width: none;
    min-width: auto;
    margin-left: 0px;
    position: initial;
    width: 100%;
  }
  .newsCategoryArea {
    margin-bottom: 30px;
  }
  .newsMain {
    width: 100%;
    margin-bottom: 45px;
  }
  .newsWrap {
    padding-bottom: 70px;
  }
  /* === [ Start ] === */
  .newsCateAr {
    color: #B06BBE;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 0.43px;
    margin-top: 0;
    border-bottom: none;
    padding: 0;
    margin-bottom: 16.5px;
  }
  .newsCateDateInner {
    opacity: 1;
    visibility: visible;
    pointer-events: visible;
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    transform: translateY(0);
    margin-top: 0;
    padding: 0;
  }
  .newsCateDateInner > li > a {
    padding: 6px 0;
    display: inline-block;
  }
  /* === [ End ] === */
}